EndoTherm Hilfe 1.2

Willkommen

Wir danken Ihnen, dass Sie sich für die Benutzung von "EndoTherm" entschlossen haben und hoffen, dass Sie EndoTherm in der Erreichung Ihrer Ziele unterstützt.

Wir haben uns bemüht, "EndoTherm" möglichst vielseitig einsetzbar zu machen. Sollten Sie Verbesserungsvorschläge haben, so würden wir uns freuen, wenn Sie und diese mitteilen könnten!

Schnelleinstieg

Die Installation des Programmes ist hier beschrieben.

Um mit der Bedienung des Programms "EndoTherm" schnell vertraut zu werden, können Sie eine kleine Tour durch das Programm unternehmen, so können Sie alle wichtigen Programmzweige kennenlernen. Zum Schnelleinstieg .

Siehe auch Update

Vielen Dank!

EndoTherm GmbH
CH 4144 Arlesheim
Postfach 816

www.endotherm.ch

Andreas Heertsch
(Entwickler von "EndoTherm ")
 support@endotherm.ch


Benutzung der Sonde

Die folgenden Abschnitte führen in die Benutzung der Sonde ein:

  • Einsetzen des iButton-Chips in die Kapseln
  • iButton-Chip in Adapter einsetzen
  • iButton-Chip aus Adapter entfernen


Chip in Adapter einsetzen

iButton-Chip in Adapter einsetzen

Vor und nach einer Messung wird der Chip in den (blauen) USB-Adapter eingesetzt.

Dabei ist es wichtig, dass die beschriftete Seite des iButton-Chips auf die flache Seite des Adapters zeigt (Die Rückseite ist gewölbt.)

Siehe auch: iButton-Chip aus Adapter entfernen


Chip aus Adapter entfernen

iButton-Chip aus Adapter entfernen

Um den iButton-Chip aus dem Adapter zu entfernen, nimmt man eine aufgebogene Büroklammer (siehe Abb.) und steckt sie in das seitlich am Adapter befindliche kleine Löchlein und schiebt so den iButton-Chip wieder aus seiner Öffnung.


Einführen der Sonde in das Rektum

Einsetzen des iButton-Chips in die Kapseln

Chip in Kapsel Um die Sonde in feuchter Umgebung gebrauchsfähig zu machen, muss der iButton-Chip in die (als Zubehör erhältlichen) Kapseln eingesetzt werden.

Dazu wird der iButton-Chip erst in die halbrunde Kapsel so eingesetzt, dass die beschriftete Seite in das Kapselinnere kommt und der Rand mit dem Wulst noch oben zu sehen ist. (Wenn der iButton-Chiphttp://www.solutionsoft.com/html_updates.htmiButton- kopfüber in die Kapsel gesteckt wird passt er nicht.)

Sonde Nun wird die Kapsel mit Griff und Faden auf die andere Kapsel gesteckt. Beim Zusammensetzen fest zusammendrücken, sodass beide Kapselteile gut schliessen.

Damit ist die Sonde für die Messung in feuchter Umgebung vorbereitet.


Installation

Die Installation des EndoTherm-Programmes besteht je nach dem Alter Ihres PC's aus folgenden Schritten:

  • Installation von Microsoft Internet Explorer 5.5 (Falls nicht diese oder eine neuere Version auf Ihrem Computer vorhanden ist.)
  • Installation von Microsoft .Net2.0 (Falls dies auf Ihrem Computer noch nicht vorhanden ist.)
  • Installation des Messprogramms "EndoTherm" , das die Messungen aus dem Chip ausliest, anzeigt, druckt und den Chip für neue Messungen startet.
Durchführen der Installation

Legen Sie die mitgelieferte EndoTherm-CD in das CD-Laufwerk ein. Nun startet die Installation automatisch mit dem ersten Fenster. (Falls sich gar nichts zeigt, lesen Sie hier weiter.)

Falls Sie folgendes Fenster erhalten (Internet-Explorer zu alt), lesen Sie hier weiter.

Falls Sie dieses Fenster erhalten (kein Net 2.0 installiert), lesen Sie hier weiter.

Wenn alle zusätzlichen Installation erfolgreich waren, sehen Sie folgendes Fenster:


InternetExplorer

Auf Ihrem Computer ist eine zu alte Version des Internet Explorer vorhanden. Hier wird die Installation des Internet Explorer 5.5 beschrieben.

Folgendes Fenster weist Sie auf diesen Zustand hin.

Auf der EndoTherm-CD befindet sich ein Verzeichnis /IE55SP2 . Starten Sie (mittels Doppelclick) das Programm ie5setup.exe

Sie erhalten dann folgendes Fenster (die Kennzeichnung des Betriebssystems entspricht der Version auf Ihrem PC):

Starten Sie die Installation mit Click auf "Weiter"

Nun werden die erforderlichen Komponenten installiert.

Den erforderlichen Neustart des PC mit "Fertig stellen" bestätigen.

Nach dem Neustart werden die entsprechenden Dienste konfiguriert.

Die Installation ist dann abgeschlossen. Und Sie setzen hier fort.


.Net 2.0

Damit die EndoTherm-Software funktioniert muss .Net 2.0 auf Ihrem PC installiert sein. Die Installation startet automatisch, falls das Setup-Programm .Net 2.0 nicht auf Ihrem PC findet. Sie beginnt mit folgendem Fenster:

Nach Zustimmung zu dem Lizenzbedingungen kommt folgednes Fenster:

(Die Installation kann auf langsamen PC's durchaus mehr als 15 min benötigen.)

Unter Umständen ist ein Neustart erforderlich, der zunächst wie ein Fehler aussieht. Durch einen Click auf Schliessen wird der PC neu gestartet.

Setzen Sie nun hier fort.


Installation EndoTherm

Wenn alle benötigten zusätzlichen Komponenten installiert sind, oder wenn sie ein Update der EndoTherm-Software vornehmen, starten sie Setup.exe auf der EndoTherm-CD. Sie sehen dann folgendes Fenster:

Bestätigen Sie "Weiter" und kommen zu folgendem Fenster:

Nachdem Sie den Lizenzbedingungen zugestimmt haben, bestätigen Sie mit "Weiter".

Der blaue USB-Adapter darf vor Installation der der EndoTherm-Software nicht in den PC gesteckt werden, weil die zum Betrieb benätigte Treiber-Software erst installiert sein muss, damit der Adapter vom Betriebssystem erkannt wird.

Wählen Sie hier das Verzeichnis aus, in das die EndoTherm-Software installiert werden soll. Sie brauchen für die Installation Administratoren-Rechte. Sinnvollerweise sollte die Software für alle Benutzer des PC's zugänglich sein.

Nun wird die Software und die zugehörigen Treiber installiert.

Die Installation ist abgeschlossen. In Ausnahmesituationen findet das Betriebssystem den für den USB-Adapter nötigen Treiber nicht. Sollte nach einstecken des blauen USB-Adapters sich der Treiber nicht automatisch installieren, so lassen Sie das Betriebssystem den Treiber im vom Fenster angegebenen Ordner suchen.

Stecken Sie nun den blauen USB-Adapter in die entsprechende Buchse in Ihrem PC und Starten die EndoTherm-Software über

Start -> Programme -> EndoTherm -> EndoTherm

Als erstes wird nun die Lizenz autorisiert. Folgedes Fenster erscheint:

Geben Sie den Identifizierungs-Code ein, der auf dem USB-Adapter aufgeklebt ist. Anschliessend bestätigen Sie mit "Ok". Nun ist Ihre Lizenz autorisiert.

Damit ist die Installation abgeschlossen. Einen Überblick über die EndoTherm-Funktionen erhalten Sie hier .


Deinstallation

Das Programmsystem "EndoTherm" besteht aus drei Komponenten, die einzeln deinstalliert werden.

Zunächst Muss das Fenster für Software geöffnet werden:

  • Start -> Einstellungen -> Systemsteuerung mit Maus auswählen

  • Software auswählen

Nun nacheinander auswählen und entfernen:

  • EndoTherm
  • 1-Wire Drivers V4.00 Beta 3
  • Microsoft .Net Framework 1.1
  • Microsoft .Net Framework 1.1 German Language Pack


Schnelleinstieg

Hier finden Sie Informationen über die Benutzung der Sonde.

Falls Sie "EndoTherm" noch nicht istalliert haben, finden Sie hier die Anleitung Installation.

  • Starten Sie nun "EndoTherm ", indem Sie auf dem Desktop einen Doppelclick auf das "EndoTherm"-Icon machen.
  • "EndoTherm" versucht nun, den Chip zu identifizieren. Siehe auch:Starten des Programms
  • Sie können Musterdaten einlesen: Einlesen einer gespeicherten Messung. Sie finden diese Datei (Hans_Mustermann.txt) in Ihrem Programmverzeichnis. Mit diesen Daten können Sie dann die verschiedenen Funktionen der Messdatenbearbeitung ausprobieren (siehe Diagramm )
  • Um einen Chip für eine neue Messung zu programmieren, müssen Sie erst den Chip in Adapter einsetzen und dann die Programmierung einer neuen Messung vornehmen. Anschliessend den Chip aus Adapter entfernen und in die Kapseln einsetzen. Nun bringen Sie den Chip an den Messort. Nach der Messung wird der Chip erneut in den Adapter eingesetzt und die Messwerte eingelesen .
  • Die so erhaltenen Messdaten können dann am Bildschirm bearbeitet und gedruckt werden. Es besteht auch die Möglichkeit, die Messdaten in Excel weiterzuverarbeiten oder zu speichern .


Bedienung des Programms

Menu Datei Menu Messung Menu Ansicht Menu Hilfe Messung aus Chip einlesen Messwerte einlesen Messwerte speichern Seitenvorschau Drucken Email versenden Diagramm-Einstellungen Neue Messung starten Messdiagramm Client Name und -Nr. Datum, Zeit und Temperatur an der Schreibmarke Client Name und -Nr.


Starten des Programms

Starten des Programm

Möglicherweise wird der USB-Adapter nicht erkannt. Dann kommt folgende Fehlermeldung (sonst geht es hier weiter):

In diesem Fall müssen Sie den blauen USB-Adapter aus seinem Anschluss ziehen und erneut hineinstecken. Auf diese Weise wird die Treibersoftware initialisiert und sollte beim nächsten Versuch den Adapter erkennen. Dazu müssen sie den Einleseprozess neu starten (siehe Messung einlesen oder auf unten gekennzeichnete Funktionstaste clicken):

Sollte der Adapter erneut nicht erkannt werden, wenden Sie sich bitte an uns EndoTherm@vfk.ch

Wenn jetzt eine Messung auf dem Bildschirm erscheint, hat alles funktioniert.

Sollte aber folgende Fehlermeldung kommen:

Dann ist der Chip nicht im Adapter, oder er steckt seitenverkehrt im Adapter. Im ersten Fall Chip in den Adapter stecken, andernfalls Chip herausnehmen und umdrehen.

Mitunter ist auch nur die (technisch aufwändige) Kommunikation zwichen Computer und Chip gestört, dann hilft es, den gesamten blauen USB-Adapter herauszuziehen und erneut in den entsprechenden USB-Anschluss zu stecken.

Wenn Sie eine Testmessung ansehen wollen: siehe Einlesen einer gespeicherten Messung

Siehe auch: Einlesen des Chips


Programmierung einer neuen Messung

Um eine neue Messung zu starten wählen Sie:

  • Messung
  • Neue Messung

oder

  • Assistent für neue Messung benutzen

oder

  • Messung mit Grundeinstellungen

Neue Messung

(Funktionstaste: F7) Wenn Sie dies wählen, kommen Sie auf ein Fenster, in dem Sie alle Eingaben auf einmal eingeben können. Dieses Fenster ist für erfahrene Benutzer gedacht.

Assistent für neue Messung benutzen.

(Funktionstaste: F6) Wer die Einrichtung einer Messung schrittweise kennenlernen will, wählt diese Einstellung. Hier wird die Einrichtung einer Messung in die Schritte Name/Nr, Messdauer, Synchronisation und Temperaturauslösung aufgeteilt.

Innerhalb des Assitenten können Sie die einzelnen Schritte mit Weiter/Zurück oder durch Wahl des entsprechenden Reiters direkt anwählen. Am Ende der Auswahl bestätigen Sie diese mit Fertig stellen.

Messungen mit Grundeinstellungen

(Funktionstaste: F5) ist für den Routinealltag bestimmt. Die Grundeinstellungen werden einmal in diesem Fenster mit Click auf Grundeinstellungen ändern eingestellt und dann für jede Messung übernommen. Hier wird nur Name/Nr für jede Messung neu eingestellt.

  1. Eingabe Name/Nr

1. Name des untersuchten Objektes eingeben

2. Eindeutige Identifikationsnr eingeben.

3. Entscheiden of ein Formular ausgedruckt werden soll, dass eine einfache Protokollierung des Messvorganges erlaubt. In diesem Protokoll erscheinen die Kategorien, die unter

  • Notizen
  • Kategorien bearbeiten

definiert wurden. auf diese Weise kann man zu den einzelnen Kategorien leicht die Ereignisse protokollieren

Einstellung der Messdauer

Sie haben zwei Möglichkeiten, die Messdauer einzustellen:

1. Anfangszeit und Abstand zwischen zwei Messungen

2. Anfangszeit und (max.) Endzeit.

Bei 1. wird die (max.) Endzeit nach Einstellung des Abstandes zwischen zwei Messungen angezeigt. Sie können das Messintervall durch Schieben des Schiebereglers einstellen. Alternativ können sie auch den Messabstand in Sekunden direkt in das Feld Messabstand eingeben. (Auf diese Weise sind auch grössere Werte möglich.)

Bei 2. (Einstellung der maximalen Zeit der letzten Messung) sehen Sie im unteren Teil des Fensters den zugehörigen Messabstand zwischen zwei Messungen.

Einstellung der Synchronisation

Sofern die die Uhr des iButton-Chips nach Abschluss einer Messung weiterläuft (was nicht zu empfehlen ist, da dadurch die Lebensdauer der Batterie verkürzt wird) können Sie diese Uhr mit der Uhr Ihres PC's neu synchronisieren, d.h. nachstellen. Der aktuelle Zeitunterschied zwischen iButton-Chip und PC-Uhr wird angezeigt.

Ausserdem können Sie zyklisch messen, d.h. nach ablauf der Messzeit, wenn der Speicher voll ist, wird der jeweils älteste Wert mit dem neuesten überschrieben. Auf diese Weise speichert der iButton-Chip immer die letzten 4096 Werte.

Einstellung der Temperaturauslösung

Wenn man die Messung abhängig von dem Erreichen ein bestimmten Temperatur starten will, so muss diese Temperatur eingetragen werden. Beispielsweise, wenn der Arzt dem Patienten die Sonde mit gibt und dieser die Sonde erst zuhause einführt, wird man eine Starttemperatur von ca. >33°C einstellen (gelbes Feld). Dann läuft die Messung erst nach Einführung der Sonde. Der Umgekehrte Fall liegt vor, wenn man einen Kühlschrank überwacht, aber die Sonde nicht gleich in den Kühlschrank legen kann, dann ist eine Einstellung von z.B. <12°C (blaues Feld) sinnvoll.

Eingabe mit dem Neue Messung Eingabefenster

Bei der Wahl von

  • Messung
  • Neue Messung

Kommt folgendes Fenster (clicken Sie innerhalb des hier folgenden Fensters auf Teile, die Ihnen fraglich sind) :

Messabstand einstellen Auslösetemperatur einstellen Synchronisieren Synchronisieren zyklisch messen Name und Client Nr Name und Client Nr. Fromular Messprotokoll drucken

Auslöstetemperatur aktivieren und einstellen Synchronisieren Synchronisieren zyklisch messen ClientName und Client Nr. ClientName und Client Nr. Formular drucken


Speichern der Messdaten

Wenn Sie eine Messung auf Ihrem Schirm sehen, sei es durch Einlesen einer neuen Messung aus einem Chip (siehe: Einlesen des Chips) oder nach dem Einlesen einer gespeicherten Messung und ggf. mit Notizen versehenen Messung so wählen Sie

  • Menu -> Speichern

(Funktionstaste: F3) Nun wählen Sie den Namen, den die Messdaten erhalten sollen. Standardmässig erhalten sie einen Dateinamen, der die Patienten-Nr., das Startdatum und den Patienten-Namen enthält.

Sie können Ihre Messung in zwei Formaten abspeichern:

  • Als Text-Datei mit der Endung ".txt ".
  • Als Excel-Datei mit der Endung ".xls ".

Diese Einstellungen wählen Sie unter Dateityp .


Einlesen des Chips

Einlesen des iButton-Chips

Um einen iButton-Chip einzulesen, müssen Sie erste den iButton-Chip in den USB-Adapter einsetzen (siehe: iButton-Chip in Adapter einsetzen) Anschliessend öffnen Sie

  • Menu Messung -> Messung einlesen

(Funktionstaste: F2) Wenn der iButton-Chip ordnungsgemäss eingesetzt ist, und der Adapter funktioniert (siehe: Starten des Programms) sollte nun die Messkurve auf dem Bildschirm erscheinen.


Diagramm

Clicken Sie auf einen Teil des Diagramms, für das Sie Hilfe suchen:

Funktionsleiste Notizen Statusleiste

Punkte mit Notizen sind rot in die Kurve eingetragen.

Zoom

Wenn Sie mit der Maus über die Kurve Ziehen, können Sie den gewählten Bereich auch zoomen. Es erscheint dann ein zusätzlicher Balken oberhalb der Zeitachse, der die Navigation innerhalb der Zeitachse ermöglicht. Das Symbol links am Ende des Balkens stellt den Zoom wieder zurück.

Kontextmenu

Mit einem Click auf die rechte Maustaste erscheint ein weiteres Menu:

Selektion

Hier kann die Kurve am Anfang und am Ende beschnitten werden: Fahren Sie mit der Maus auf den Punkt, an dem Sie den Anfang der Messkurve setzen wollen und clicken auf die recht Maustaste. Dann wählen Sie mit der linken Taste Selektion von anschliessend die gleiche Prozedur für das rechte Ende der Messkurve und Wahl von Selektion bis Die Punkte werden markiert.

Ein weiter Rechtsclick der Maus und Selektion durchführen lässt dann die Messkurve mit den gewünschten Enden auf dem Bildschirm erscheinen. Diese Selektion kann auch gespeichert werden (Siehe: Speichern der Messdaten) Um die Selektion rückgängig zu machen: Erneuter Rechtsclick und Linksklick auf: Selektion aufheben

Eichtemperatur bearbeiten

Sollte ein Chip widererwarten schlecht geeicht sein, d.h. falsche Messwerte anzeigen, so kann man die Kurve eichen. Dazu bedarf es einer zusätzlich mit einem (guten/geeichten) Fiberthermometer gemessenen Temperatur zu einem bestimmten Zeitpunkt.

Wählen Sie den Zeitpunkt in der Messkurve und machen Sie einen Rechtsclick. Wählen Sie Eichtemperatur bearbeiten. Nun können Sie eine zusätzliche Temperatur eingeben. Die Kurve wird dann auf diese Temperatur an diesem Zeitpunkt verschoben.


Drucken

Sie können die Daten auch ausdrucken. Dazu empfiehlt es sich, zunächst den Drucker einzurichten im entsprechenden Windows-Dialog typischen Menu

  • Menu Datei -> Drucker einrichten

Tip: Querformat für die Ausgabe verwenden.

Anschliessend ist eine Vorschau möglich

  • Menu Datei -> Druck Vorschau

und schliesslich

  • Menu -> Drucken

Sollten beim Drucken Probleme auftreten, wenden Sie sich bitte an uns EndoTherm@vfk.ch


Einlesen einer gespeicherten Messung

Wenn Sie ein Diagramm auf dem Bildschirm bereits gespeichert haben, oder erstmalig eine Testmessung ansehen wollen, clicken Sie

Im

Menu Datei auf Öffnen

und suchen die zugehörige Datei.

Auf der mitgelieferten CD findet sich eine Testmessung: 2_25.04.2005_Mustermann Hans.txt

Diese können Sie verwenden, um sich einen Überblick zu verschaffen, welche Funktionen das Diagramm bietet.


Messdaten per EMail verschicken

Sie können Ihre Daten auch direkt per Email an Ihren Arzt senden. Voraussetzung ist, dass Sie einen Internet- und Email-Zugang für Ihren Computer haben.

  • Menu Datei -> Senden

Dann öffnet sich ein Dialogfenster, in das Sie Ihre Email-Adresse und ggf. die Ihres Empfängers (Arztes) eintragen. Im darunterliegenden Feld können Sie noch Bemerkungen schreiben, die dann im Text-Körper des EMails eingetragen werden.

Tipp: Schicken Sie zu Testzwecken eine Email an sich selbst
(Email-Adresse Sender=Email-Adresse Empfänger)

Tipp: Falls Sie keine ständige Verbindung ins Internet haben, achten Sie darauf, dass Ihre Email auch wirklich gesendet wird, und nicht im Postausgang Ihres Email-Programmes liegen bleibt.


Weiterverarbeitung der Messdaten in Excel

Sie können die Daten direkt in das Programm Excel einlesen, indem Sie

  • unter Speichern das Format *.xls wählen.
  • unter Export Excel wählen und auch das Diagramm (Funktionstaste: F4) exportieren.


Öffnen

Mit Menu

  • Datei -> Öffnen

können Sie bereits gespeicherte Messdaten (Endung: .txt) öffnen. Siehe auch: Speichern der Messdaten


Messung speichern

(Funktionstaste: F3) Im Menu Datei wird die Messung mit den Notizen gespeichert. Siehe auch: Format Messdaten. Als Namensvorgabe dient: PatientenNr_StartDatum_PatientenName.txt (mit den entsprechenden Angaben)


Daten anhängen

Mit Menu-Befehl

  • Datei -> Daten anhängen

können Sie Temperaturverläufe an den angezeigten Temperaturverlauf anhängen. Das wird z.B. sinnvoll, wenn während einer Messung die Sonde gewechselt wurde. Die anzuhängenden Daten müssen vorher gepeichert sein. "EndoTherm" ordnet die Daten in der zeitlich richtigen Reihenfolge an.

Falls die angehängten Messungen ein anderes Messinterval haben, können u.U. Darstellungsfehler entstehen.

Tipp:

Schneiden Sie überflüssige Messungen am Ende (und ggf. am Anfang der angehängten Messung) mit Select von bis ab.


Notizen Importieren

Import Notizen

Wenn Sie Sich während des Verlaufes der Messung Notizen gemacht haben, können Sie diese in einer Text-Datei (Endung .txt) zusammenstellen.

Nach Beendigung der Messung können Sie diese Notizen zur Messung hinzufügen:
Wählen Sie

  • Menu Datei -> Import Notizen

Nun wählen Sie die gewünschte Datei aus. Die Notizen werden dann in das Diagramm eingefügt.

Weiteres: Format Notizen


Datei_Drucken

Drucken

Sie können die Daten auch ausdrucken. Dazu empfiehlt es sich, zunächst den Drucker einzurichten im entsprechenden Windows-Dialog typischen Menu

  • Menu Datei -> Drucker einrichten

Tip: Querformat für die Ausgabe verwenden.

Anschliessend ist eine Vorschau möglich

  • Menu Datei -> Druck Vorschau

und schliesslich

  • Menu -> Drucken

Sollten beim Drucken Probleme auftreten, wenden Sie sich bitte an uns EndoTherm@vfk.ch


Export

Mit Speichern besteht die Möglichkeit, die Messdaten als Roh-Daten im Textformat zu speichern oder als einfache Excel-Datei abzulegen. Diese Datei enthält dann aber ebenfalls nur die Roh-Daten im xls-Format.

Mit

  • Menu Datei -> Export -> Excel

(Funktionstaste: F4) können Sie auch eine Excel-Datei anlegen, in der das Diagramm enthalten ist. Damit dieser Export funktioniert muss allerdings Excel installiert sein.

Bemerkung : Diese Option ist nur verfügbar, wenn Microsoft Excel auf dem Computer installiert ist.

Da die Daten von EndoTherm zunächst in das Excel-Programm importiert werden, dauert dieser Export viel länger als das einfache Anlegen einer xls-Datei mit den Rohdaten.


Messung starten

Wird die Schaltfläche Messung starten gedrückt, wird eine Verbindung zum Chip aufgebaut und eine Probemessung ausgeführt, um die Funktionstüchtigkeit des Chips zu prüfen. Wenn diese Probemessung erfolgreich verläuft, werden die im Fenster eingestellten Messbedingungen an den Chip weitergeleitet und die Messung gestartet.


Messung einlesen

Durch Click auf das entsprechende Icon in der Funktionsleiste oder durch

  • Menu Messung -> Messung einlesen

(Funktionstaste: F2) stellt EndoTherm eine Verbindung zum iButton-Chip her und liest die dort gespeicherten Daten in den Computer ein. Die Daten werden dann im Diagramm angezeigt.


Messung starten

Wird die Schaltfläche Messung starten gedrückt, wird eine Verbindung zum Chip aufgebaut und eine Probemessung ausgeführt, um die Funktionstüchtigkeit des Chips zu prüfen. Wenn diese Probemessung erfolgreich verläuft, werden die im Fenster eingestellten Messbedingungen an den Chip weitergeleitet und die Messung gestartet.

Weiteres siehe Programmierung einer neuen Messung


Messung beenden

Im Menu Messung -> Messung beenden

oder mit der Funktonsleisten-Schaltfläche

können Sie die Chip-interne Logik in den Ruhezustand schicken. Diese Option ist nur vorhanden, wenn die Chip-interne Messung noch läuft.

Mit der Schaltfläche

oder dem Menu Messung -> Messung nach dem Einlesen beenden
wird jede eingelesene Messung beendet.

Erst nach erneutem Schalten der Schaltfläche

oder auslösen des Menus Messung -> Messung nach dem Einlesen beenden
wird diese Einstellung rückgängig gemacht, d. h. die Messung läuft auch nach dem Auslesen der Werte weiter. (Diese Einstellung ist nur sinnvoll, wenn Zwischenwerte während einer laufenden Messung ausgelesen werden sollen.

Tipp: Schalten Sie die Messung nach Beendigung ab: Sie sparen auf diese Weise Strom und verlängern die Lebensdauer der Chip-internen Batterie.


Notizen anzeigen

Notizen

Notizen dienen zur Kommentierung der Messdaten. Etwa Eintrag Injektionszeitpunkt oder Mittagessen. Um die Notizen anzuzeigen, muss das Optionsfeld

  • Menu Notizen -> Notizen anzeigen

ein Häkchen haben. (siehe auch:Diagramm)

Um eine Notiz einzutragen, Maus im Diagramm auf den entsprechenden Zeitpunkt setzen und mit

  • Rechtsklick Notiz bearbeiten -> Passende Kategorie

auswählen. Nun können Notizen eingegeben, bearbeitet oder gelöscht werden.

Tipp: Um den Zeitpunkt sauber auswählen zu können: Zoom verwenden


Diagramm-Einstellungen

im Menu Ansicht -> Diagramm Einstellungen

können Sie den maximal und minimal Wert der Temperatur-Achse (Y-Achse) festlegen. Bei Wahl automatisch wird der höchste und der niedrigste Wert gewählt.

Das Feld Eichtemperatur ist noch nicht in Funktion

Clicken Sie auf ein Element des untenstehenden Fensters um weitere Informationen zu diesem Element zu erhalten.

Neue Messung Mit Email verschicken Notiz-Kategorien einstellen Minimum Maximum einstellen Zeitachse begrenzen Kurve Glätten Eichtemperatur einstellen


Email-Einstellungen

Hier werden Absender und Empfänger als Email-Adresse eingeben. (vgl.EMail-Adresse des Arztes )


Funktionsleiste

Clicken Sie auf die Ikone, zu der Sie Hilfe wünschen:

Messung einlesen Gespeicherte Messung öffnen Messung speichern Druckvorschau Drucken Email senden Diagramm-Einstellungen Neue Messung einstellen

Messung einlesen Gespeicherte Messung öffnen Messung speichern Druckvorschau Drucken Email senden Diagramm-Einstellungen Neue Messung einstellen


Statusleiste

Clicken Sie auf das Feld für das Sie Hilfe wünschen

Datum/Uhrzeit und Temperatur

Die Felder 1 -3 der Statusanzeige zeigen das Datum, den Zeitpunkt und die Temperatur des Messpunktes, an dem sich der Mauszeiger gerade befindet.

Patienten Nr und -Name

Die Werte von PatientenNr und -Name finden sich in Feld 4 und 5 (Siehe auch: Client-Name und Nr)

Anzahl Messungen und Messabstand

Im Feld 6 ist die Anzahl der Messungen und das Messintervall (Messabstand) eingetragen.

Statusfeld

Im letzten Feld erscheinen einerseits die Statusmeldungen des Chips und seine Identifikation oder bei gespeicherten Messungen der Pfadname (Siehe: Speichern der Messdaten ).


Notizen dokumentieren

Das Temperaturprofil eines Klienten wird aussagekräftig, wenn es mit Notizen des Klienten versehen wird. Um Eingebe dieser Notizen auch im Klinikalltag und in der Praxis zu ermöglichen, wurde die Übertragung der notizen auf wenige Mausclicks reduziert.

Um die Notzien möglichst optimal zu strukturieren, sind folgende Schritte nötig:

  • Einrichten einer Notizvorlage mit den benötigten Notiz-Kategorieen wie Frühstück, Mittagessen, Abendessen, Schlaf Beginn, Schlaf Ende etc. Diese Einrichtung muss nur einmal vorgenommen werden, kann aber jederzeit geändert werden.
  • Ausdrucken dieser Notizvorlage mit jedem Neustarten eines Chips. (Geschieht automatisch beim Start eines Chips)
  • Der Klient trägt in die ausgedruckte Vorlage die Uhrzeit ein, wann das betreffende Ereingis (etwa 21:40 Schlaf Beginn) eintrat.
  • Beim Einlesen des Chips werden die Ereignisse per Mausklick in das Diagramm übernommen.


Formular drucken

Mit

  • Menu Notizen -> Formular drucken

kann man den Ausdruck eines Mess-Formulars erzwingen.

Wenn das Optionsfeld Messformular drucken in Messung -> Messung neu konfigurieren gesetzt ist, erscheint das Mess-Formular automatisch als Druckvorschau.

Um die Druckvorschau des Messprotokolls auszudrucken, Schaltfläche Drucken drücken.


Notzen bearbeiten

Notizen bearbeiten

Im Diagramm eingetragene Notizen können mit

  • Menu Notizen -> Notizen bearbeiten

gelöscht und verändert werden. Es öffnet sich ein Fenster, das eine Liste der eingegebenen Notzien enthält. Durch Ancklicken einer Notiz öffnet sich ein Eingabefenster, in dem man die ausgeählte Notiz veränden oder löschen (=leere Eingabe) kann.


Kategorien bearbeiten

Um die Eingabe der Notizen zu vereinfachen, kann man Notiz-Kategorien definieren, die dann beim Start einer Messung ausgedruckt werden können.

Kategorien werden erstellt, ihre Reihenfolge geändert oder gelöscht mit:

  • Menu Notizen -> Kategorien bearbeiten

Es öffnet sich dann ein Fenster mit folgenden Schaltflächen:

  • Hinzufügen
    Kategorie wird hinzugefügt. Bei Eingabe einer leeren Zeile erscheint: ____________. Diese Kategorie erscheint ebenso im Mess-Formular. Der Klient hat die Möglichkeit hier einen eigenen Kategorieneintrag vorzunehmen. Bei der Maus-Eingabe nach der Messung erscheint hier ein weiteres Eingabefenster, in das der Kategorieen-Eintrag des Klienten aufgenommen werden kann.
  • Löschen
    Kategorie wird entfernt.
  • Nach oben
    Kategorie wird in der Reihenfolge nach oben verschoben.
  • Nach unten
    Kategorie wird in der Reihenfolge nach unten verschoben.
  • Einstellungen als Standard speichern
    Die Kategorien werden als Standard abgelegt.
  • Einstellungen auf Standard zurücksetzen
    Die Kategorien werden vom Standard eingelesen. Diese beiden Schaltflächen sind für den Merhbenutzerbetrieb, um Kategorieeinstellungen von einem Benutzer auf den anderen übertragen zu können.
  • Ok
    Kategorieenliste wird übernommen und steht als Protokoll und für den Rechtcklick im Diagramm zur Verfügung.

Kategorien können nicht geändert werden: erst Löschen und dann durch Hinzufügen neu schreiben.


Bedienung von EndoTherm

Über das Menu

  • Hilfe -> Bedienung von Endotherm

erreichen Sie dieses Hilfesystem. Sie können anstelle des Menus auch Die Taste F1 drücken.


Über EndoTherm

Über das Menu

  • Hilfe -> Über EndoTherm

kommen Sie auf ein Fenster, dass die bei Ihnen installierte Version von "EndoTherm" anzeigt. Diese Versionsnummer wird auch benutzt um zu bestimmen ob eine neuere Version im Download-Bereich des Herstellers von "EndotTherm" vorliegt.


Update von EndoTherm

"EndoTherm" wird weiterentwickelt. Damit Sie die Möglichkeit haben, die jeweils neueste Version zu erhalten, können Sie sich über

  • Hilfe -> Update von EndoTherm

unserer Web-Site verbinden lassen. "EndoTherm" vergleicht dann, ob die auf der Web-Site vorliegende Version neuer ist.

Sollte das der Fall sein, wird - wenn Sie die entsprechende Anfrage bestätigen - die neuere Version heruntergeladen und installiert. Dafür wird die laufende Version von "EndoTherm" geschlossen. Wenn Sie nach der Installation des Updates "EndoTherm" wieder starten, werden Sie gefragt, ob Sie ihre Einstellungen (z.B. Ihrer Kategorien, Fenstereinstellungen, Datenpfade) behalten wollen. Das wird normalerweise der Fall sein.


Format Notizen

Notizen können auch importiert werden. Sie müssen dann in deiner Text-Datei (Endung .txt) abgespeichert sein und folgendes Text-Format haben:

Datum Zeit<Tab>Notiz
Datum Zeit<Tab>Notiz
Datum Zeit<Tab>Notiz
Datum Zeit<Tab>Notiz
...
Format von Datum TT.MM.JJJJ
Format von Zeit  hh:mm
Beispiel:
12.6.2005 19:30 Beginn der Messung
13.6.2005 20:00 Ende der Messung

Weiteres siehe Notizen Importieren


Format Messdaten

Die mit Speichern abgelegte Datei enthält folgedes Format:

Nr. des Patienten <tab> Name des Patienten
Datum
Zeit<Tab>Temperatur°C<Tab>Notiz
Datum
Zeit<Tab>Temperatur°C<Tab>Notiz
Datum
Zeit<Tab>Temperatur°C<Tab>Notiz
Datum
Zeit<Tab>Temperatur°C<Tab>Notiz
...

Beispiel

2 Mustermann Hans
25.04.2005 10:40 35.67 Start der Messung
25.04.2005 10:42 36.29
25.04.2005 10:44 36.48
25.04.2005 10:46 36.61
...


Hilfe

Hilfe erhalten Sie, wenn Sie im Programm EndoTherm die F1-Taste betätigen.


Messabstand

Dies ist der Abstand zwischen zwei Messungen. Kleinster Messabstand ist 1 sec.

Da der Temperaturkoeffizient der Sonde bei ca. 90 sec liegt, sind Messabstände ab 120 sec. sinnvoll. Der Messabstand lässt sich durch Verschieben des Balkens einstellen oder durch Wahl von Start und Ende der Messung (siehe Start und Ende einer neuen Messung )


Zyklische Messung

Wenn die Option Zyklische Messung gewählt ist, wird nach Ende der Messung weiter gemessen (siehe Start und Ende einer neuen Messung) und die jeweils älteste Messung mit der aktuellen überschrieben. die überschriebenen Messungen gehen auf diese Weise verloren.


Auslösetemperatur

Wird diese Temperatur erreicht, beginnt die erste Messung, die zweite Messung erfolgt, nachdem die Zeit Messabstand verstrichen ist (und so jede weitere bis 4096 Messungen im Chip gespeichert sind).

Wird die Auslösetemperatur auf -40° eingestellt, so ist diese Funktion abgeschaltet und die Messung beginnt in jedem Fall zum Zeitpunkt Start der Messung (siehe Start und Ende einer neuen Messung)

Auslösetemperatur muss zwischen -40°C und +85°C liegen. Dies ist auch der Messbereich des Chips.


Synchronisieren

Um die Uhr im Chip mit der Uhr im Computer (PC-Uhr) zu synchronisieren, muss diese Option gewählt werden. Der Zeitunterschied in sec zwischen beiden Uhren wird angezeigt.

Diese Einstellung stellt sicher, dass die Uhr im Chip eine sinnvolle Zeit anzeigt. Allerdings sollte die Computer Uhr auf genaue Zeit eingestellt sein. (ggf. Doppelclick auf Uhrzeit in der Fussleiste und Nachstellen).


Start und Ende einer neuen Messung

Mit der Wählflächen Start Messung wird der Tag, an dem die Messung beginnen soll eingestellt. Mit der Wählfläche rechts daneben die zugehörige Uhrzeit.

Das gleiche gilt für das Ende der Messung.

Wenn Sie das Ende der Messung vorgeben, dann ändert sich automatisch der Messabstand.

Da die Sonde ca. 90 sec braucht um 90% einer Temperaturänderung zu erreichen, sind Messintervalle (Messabstände) ab 120 sec sinnvoll.


Client-Name und -Nr

In die Felder Client-Name und Client-Nr können je bis zu 32 Zeichen eingetragen werden. Sinnvollerweise der Patienten-Name und seine Patienten-Nummer. Mit diesen beiden Einträgen werden auch die Daten auf dem Computer gespeichert (siehe Speichern der Messdaten )


Kurve glätten

Mit dem Glättungsfaktor können Sie bestimmen, wie glatt die Kurve sein soll, die durch die Messwerte gelegt werden soll.

0 | entspricht einer Kurve die durch jeden Messpunkt geht und keine Knickstellen hat (Spline)
60 | führt zu einer Geraden die durch die Messwerte gelegt wird.

Diese Glättung wird auch bei einem Excel-Export berechnet. (Excel Export ist nur verfügbar, wenn das Programm Excel von Microsoft installiert ist.)


Zeitachse begrenzen

Sie können die Zeitachse auf 24 h begrenzen. Dann werden die Werte der einzelnen Tage übereinander gelegt und Sie können sich einen Eindruck von Ähnlichkeiten im Tagesgang verschaffen.


USB-Adapter wird nicht erkannt

Falls der USB-Adapter nicht erkannt wird, gibt es noch einige Möglichkeiten, die mit einer nicht ordentlich erfolgten Installation zusammenhängen. Entfernen Sie die Installation des OneWire.Net Drivers und des EndoTherm-Programms und installieren Sie diese erneut.

Wenn das keinen Erfolg hat, wenden Sie sich an uns: EndoTherm@vfk.ch


EMail-Adresse des Arztes

Einfügen der eigenen Email-Adresse

Wenn Sie "EndoTherm" Ihren Patienten zur eigenen Auswertung mitgeben, dann empfehlen wir, dass Sie Ihre Email-Adresse als Empfänger in den Chip eintragen, sodass Ihr Patient Ihnen die Ergebnisse per Email zusenden kann.

Diese Ergebnisse können Sie dann, wie unter Weiterverarbeitung der Messdaten in Excel beschrieben, weiterverarbeiten.

EMail Adresse eintragen:

  • Chip in Adapter einsetzen
  • falls noch nicht geschehen: Installation von "EndoTherm"
  • Starten des Programms
  • Im Menu auf Ansicht -> Email-Einstellungen
  • Unter Empfänger (Email-Adresse) eigene Email-Adresse eintragen.
  • Programmierung einer neuen Messung (dann wird die Email-Adresse in den Chip eingetragen.


Mehrere Benutzer am gleichen Computer

Im Klinik-Betrieb kommt es vor, dass an einem Computer mehrere Benutzer "EndoTherm" benutzen. Dann kann der Wusch bestehen, dass für alle Benutzer die gleichen Notizkategorien zur verfügung stehen sollen. Dies wird dadurch erreicht, dass der Benutzer, dessen Notizkategorien für alle gelten soll, diese als Standard setzt. Alle anderen Benutzer können dann mit der entsprechenden Schaltfläche diesen Standard übernehen. (Siehe Kategorien bearbeiten)


Andere Einstellungen

Diese Reiter (bei Programmierung einer neuen Messung ) rufen andere Einstellungen auf:

  • Email-Einstellungen
  • Diagramm-Einstellungen


Auffangen und Reinigen der Sonde bei Stuhlgang

Schutzhandschuh anziehen. Wenn der Sondenfaden nicht am Rücken mit einem Pflaster befestigt wurde, Faden während des Stuhlganges festhalten und beim Spülen im Toiletten-Spülwasser vorreinigen, ggf. mit Toilettenpapier nachhelfen. Chip aus der Kapsel herausdrücken und in Toilettenpapier auffangen. Bitte darauf achten, dass der Chip nicht beschmutzt wird (sonst mit warmem Wasser reinigen und abtrocknen).

Kapseln in der einen Hand festhalten und mit der anderen Hand den Handschuh so umstülpen, dass die Kapseln im Inneren des Handschuhs zurückbleiben. Handschuhe samt Kapseln entsorgen.


Eichtemperatur einstellen

Wenn Sie eine genaue Temperaturmessung als Eichung durchführen können, tragen Sie Ihre Eichtemperatur und den zugheörigen Zeitpunkt der Eichung ein. Die Kurve wird dann um diesen Betrag (linear) verschoben.


Einführen der Sonde in das Rektum

Um das Einführen der Sonde (siehe: Einsetzen des Chips in die Kapseln ) in das Rektum zu erleichtern, empfehlen wir, einen Schutzhandschuh anzuziehen. Dann wird die Sonde und das Rektum gut mit Vaseline eingefettet. (Rektum mit eingefettetem Mittelfinger gängig machen.)

Sonde nun an der Griffseite anfassen und mit der stumpfen Seite ins Rektum einführen. Der Faden dient ggf. zum Entfernen der Sonde vor dem Stuhlgang und zum Zurückhalten der Sonde beim Stuhlgang. Man kann nach Einführung der Sonde das verbliebene Fadenende am Rücken mit einem Klebestreifen (Pflaster) fixieren. Dann ist die Gefahr des versehentlichen Verschwindens der Sonde in der Kanalisation gebannt.


EndoTherm Hilfe

Willkommen

Wir danken Ihnen, dass Sie sich für die Benutzung von "EndoTherm" entschlossen haben und hoffen, dass die Ergebnisse Ihrer Gesundheit zu Gute kommen.

Wir haben uns bemüht, "EndoTherm" möglichst vielseitig einsetzbar zu machen. Dabei war uns der Tragecomfort ein besonderes wichtiges Anliegen. Sollten Sie Verbesserungsvorschläge haben, so würden wir uns freuen, wenn Sie und diese mitteilen könnten!

Siehe auch Update

Vielen Dank!

Verein für Krebsfroschung
Andreas Heertsch
 EndoTherm@VfK.ch


Formular (Messprotokoll) drucken


Kein autmatischer Programmstart von CD

Kein automatischer Programmstart von CD

Wenn sich nach dem Einlegen der CD kein Fenster zeigt, führen Sie bitte folgende Schritte durch:

  • Start -> Einstellungen -> Systemsteuerung mit Maus auswählen

  • Software auswählen

  • Neue Programme hinzufügen auf der linken Seite auswählen

  • CD oder Diskette auswählen

  • Der Assistent öffnet sich: Weiter wählen

  • Setup.exe auf CD-Laufwerk (hier Laufwerkbuchstabe D) auswählen und "Fertig stellen "

Nun sollte sich ein Fenster des Installationsprogrammes zeigen und es geht hier weiter.


Speichern der Messdaten

Siehe: Speichern der Messdaten


Update

Wir arbeiten laufend an der Verbesserung von EndoTherm. Von Zeit zu Zeit können Sie auf http://endotherm.vfk.ch nachsehen, ob eine neuere Version von EndoTherm fertig gestellt ist. Sie finden die jeweils aktuelle Version auf unseren Seiten.

Die Version des bei Ihnen installierten EndoTherm finden Sie unter:

Menu Hilfe -> Über EndoTherm